@charset "utf-8";
.headermenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .78em;
	color: #747474;
	text-decoration:none;
}
.headermenu a{color: #747474; text-decoration:none;}
.headermenu a:hover{color: #747474; text-decoration:none; top:1px; left:1px; position:relative;}
.searchopt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #a66500;
}
.searchopt a{color: #a66500; text-decoration:underline;}
.searchopt a:hover{color: #a66500; text-decoration:none; top:1px; left:1px; position:relative;}
.input {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	height:20px;
	border: 1px solid #999999;
	line-height:20px;
}
.menuword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #993300;
	font-weight: bold;
}
.menuword a{	color: #993300;	font-weight: bold; text-decoration:none;}
.menuword a:hover{	color: #993300;	font-weight: bold; text-decoration:none; top:1px; left:1px; position:relative;}
.menuword2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #993300;
	font-weight: normal;
}
.menuword2 a{
	color: #993300;
	font-weight: normal;
	text-decoration:none;
}
.menuword2 a:hover{
	color: #993300;
	font-weight: normal;
	text-decoration:none;
	top:1px;
	left:1px;
	position:relative;
}
/* ------------滑鼠移過 字往下降------------*/
.textdown1 {
	FONT-SIZE: 90%; COLOR: #585858; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textdown1:hover {
	FONT-SIZE: 90%; right: 1px; COLOR: #009966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative; TOP: 1px}
.titleword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #BE530C;
	font-weight: bold;
}
.tbthword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.87em;
	font-weight: bold;
	color: #FFFFFF;
}
.tbdatetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #BE530C;
}
.tbdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #494949;
}
.tbdate a{
	color: #494949;
	text-decoration:none;
}
.tbdate a:hover{
	color: #BE530C;
	text-decoration:underline;
}
.tbnewstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #BE530C;
}
.tbnewstitle a{
	color: #BE530C;
	text-decoration:none;
}
.tbnewstitle a:hover{
	color: #BE530C;
	text-decoration:underline;
	top:1px;
	left:1px;
	position:relative;
}
.tbnewscon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height:170%;
	color: #4B4B4B;
}
.tbnewscon  a{
	color: #4B4B4B;
	text-decoration:none;
}
.tbnewscon  a:hover{
	color: #BE530C;
	text-decoration:underline;
}
/* ------------------------*/	
.acceskeyword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration:none;
}

.acceskeyword a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration:none;
}
.acceskeyword a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration:none;
	top:1px;
	left:1px;
	position:relative;
}
.footerword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.78em;
	color: #b1691a;
	line-height: 25px; 
	padding-top:15px
}
.footerword a{	color: #b1691a;	line-height: 22px; text-decoration:none; }
.footerword a:hover{	color: #b1691a;	line-height: 22px; text-decoration:none; top:1px; left:1px; position:relative;}
.hdbgcolor {
	background-color: #E9AE27;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #585858;
	text-decoration: none;
	line-height: 1.5;
}
.hdbgcolor2{
	background-color: #E9AE27;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585858;
	text-decoration: none;
	line-height: 1.5;
	border: 1px solid #999999;
}
